.large-header {
	background: center / cover rgb(51, 51, 51); width: 100%; overflow: hidden; position: relative; z-index: 1;
}
.demo-3 .large-header {
	background: rgb(127, 140, 141);
}
.demo-4 .large-header {
	background: rgb(249, 241, 233);
}
.main-title {
	margin: 0px; padding: 0px; left: 50%; top: 50%; text-align: center; color: rgb(249, 241, 233); position: absolute; transform: translate3d(-50%, -50%, 0px); -webkit-transform: translate3d(-50%, -50%, 0);
}
.demo-1 .main-title {
	text-transform: uppercase; letter-spacing: 0.1em; font-size: 4.2em;
}
.demo-3 .main-title {
	text-transform: uppercase; letter-spacing: 0.1em; font-size: 4.2em;
}
.demo-2 .main-title {
	padding-left: 10px; font-family: "Clicker Script", cursive; font-size: 8em; font-weight: normal; text-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}
.demo-2 .main-title::before {
	background: url("../img/deco.html") no-repeat center / cover; border-radius: 50%; left: 50%; top: 50%; width: 20vw; height: 20vw; position: absolute; z-index: -1; min-height: 3.5em; min-width: 3.5em; content: ""; transform: translate3d(-50%, -50%, 0px); -webkit-transform: translate3d(-50%, -50%, 0);
}
.demo-3 .main-title {
	padding: 10px 40px; border: 10px double rgb(249, 241, 233); border-image: none; text-transform: uppercase; font-family: Londrina Outline, sans-serif;
}
.demo-4 .main-title {
	padding: 10px 30px; color: rgb(34, 34, 34); text-transform: uppercase; font-size: 6em; font-weight: 300;
}
.main-title .thin {
	font-weight: 200;
}
@media only screen and (max-width:768px)
{
.demo-1 .main-title {
	font-size: 3em;
}
.demo-3 .main-title {
	font-size: 3em;
}
.demo-4 .main-title {
	font-size: 3em;
}
.demo-2 .main-title {
	font-size: 4em;
}
}
